User Tools

Site Tools


updatemessage_dev

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
updatemessage_dev [2016/02/23 11:05]
hermen
updatemessage_dev [2018/01/04 16:50]
gsimon
Line 1: Line 1:
 ====== GECAMed Update Info ====== ====== GECAMed Update Info ======
  
-  * **18.02.2016 GECAMed 2.05.01** has been released publically. ​+  * **11.12.2017 GECAMed 2.07.04** has been released publically. ​
  
-If you are still running a GECAMed Version **older than 2.05.00**, it is important that you **upgrade GECAMed ​before ​the end of February 2016!** +It is important that you upgrade GECAMed ​**before ​January 15, 2018**
  
-Versions ​of GECAMed ​prior to 2.05.00 will run into problems with Java Webstart, as their Java Code Signing Certificate **expires on 28/2/2016.** +The digital certificate ​of the old versions will expire on January 15th and starting Gecamed via "web start" will no longer be possible using a version ​prior to 2.07.04.
  
 You can find your current GECAMed version in the Help->​About Menu. You can find your current GECAMed version in the Help->​About Menu.
  
-As GECAMed ​2.05.00 and later uses a new Code Signing Certificate,​ you need to upgrade ​your Java Version ​to the latest Java 8+Our GECAMed ​hotline is at your disposal ​to provide you with additional information and schedule ​the installation of the update if necessary.\\ 
 +Phone: (00352) 26 25 80 61\\ 
 +Email: info@gecamed.lu
  
-**Please Visit gecamed.lu for further information**+**Please Visit http://gecamed.lu for further information**
  
updatemessage_dev.txt · Last modified: 2018/01/04 16:50 by gsimon